CFG=nci1 - Win32 Release
!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

CPP=cl.exe
RSC=rc.exe


OUTDIR=.\Release
INTDIR=.\Release

ALL : "$(OUTDIR)\nci1.exe"

CLEAN : 
	-@erase "$(INTDIR)\nci.res"
	-@erase "$(INTDIR)\nci_api1.obj"
	-@erase "$(INTDIR)\nci_win1.obj"
	-@erase "$(OUTDIR)\nci1.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP_PROJ=/nologo /ML /W3 /GX /O2 /D "WIN32" /D "NDEBUG" /D "_WINDOWS"\
 /Fp"$(INTDIR)/nci1.pch" /YX /Fo"$(INTDIR)/" /c /D "STRICT"
CPP_OBJS=.\Release/
CPP_SBRS=.\.

RSC_PROJ=/l 0x409 /fo"$(INTDIR)/nci.res" /d "NDEBUG" 

BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)/nci1.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=user32.lib gdi32.lib /nologo /subsystem:windows /incremental:no\
 /pdb:"$(OUTDIR)/nci1.pdb" /machine:I386 /out:"$(OUTDIR)/nci1.exe" 
LINK32_OBJS= \
	"$(INTDIR)\nci.res" \
	"$(INTDIR)\nci_api1.obj" \
	"$(INTDIR)\nci_win1.obj"

"$(OUTDIR)\nci1.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<


.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  


SOURCE=.\nci_win1.c
DEP_CPP_NCI_W=\
	".\nci_api1.h"\

"$(INTDIR)\nci_win1.obj" : $(SOURCE) $(DEP_CPP_NCI_W) "$(INTDIR)"

SOURCE=.\nci_api1.c
DEP_CPP_NCI_A=\
	".\nci_api1.h"\

"$(INTDIR)\nci_api1.obj" : $(SOURCE) $(DEP_CPP_NCI_A) "$(INTDIR)"


SOURCE=.\nci.rc

"$(INTDIR)\nci.res" : $(SOURCE) "$(INTDIR)"
   $(RSC) $(RSC_PROJ) $(SOURCE)


